Subject: Re: [PATCH] refs: Always pass old object name to reftx hook

From: Taylor Blau <[email-masked]>
Date: Tue, 12 Jan 2021 16:07:22 -0500

On Fri, Dec 04, 2020 at 09:37:21AM +0100, Patrick Steinhardt wrote:
> Quick ping on this patch. Is there any interest or shall I just drop it?

Apologies for completely dropping this from inbox. I am interested in
it, and the patch looks good to me. I suspect the reason that this never
got queued was that nobody reviewed it.

Would you consider resubmitting this patch if you are still interested
in pushing it forwards?

Thanks,
Taylor